/*----------------------------------
		Theme642
----------------------------------*/

/*--------------------------
		Sidebar - right
--------------------------*/
.sf_region5 {
	background-image: none !important;
}

.sf_pagetitle {		
	background-image: none !important;
}

.sf_region8 .widgetset .widget_content {	
	background-color: #E3DAF4;	
}

.sf_region8 .widgetset .widget {	
	background-image: url(images/642_rt-btm_1.gif);		
}

.sf_region8 .widgetset .widget_header {	
	background-image: url(images/642_rt-top_1.gif);	
	background-color: #E3DAF4;
}

